PEARL Procedures rev-distro-1.6.0-0-gcf1399e-dirty Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- Namespace List

PearlArpes Namespace Reference

data acquisition and analysis package for ARPES at PEARL. More...

## Detailed Description

data acquisition and analysis package for ARPES at PEARL.

PearlArpes is declared in pearl-arpes.ipf.